<%= top_page %>
<hr />
<%= flash_messages %>
<div class="row">
<% @albums.each do |album| %>
  <div class="col-xl-4 col-md-6 col-sm-12 mb-3 col-12 mt-4">
    <div class="card profile-card-5">
      <div class="card-img-block">
        <div class="tz-gallery">
          <div class="row mb-3">
            <% album.photos.each do |photo| %>
            <div class="col-12">
              <div class="card container-overlay">
                <a class="lightbox" href="<%= photo.image %>" data-caption="<span class='pa-title'><%= photo.title %></span></br><span class='pa-description'><%= photo.description%></span>">
                  <%= image_tag photo.image.url(:medium), class: "card-img-top" %>
                </a>
              </div>
            </div>
            <% break %>
            <% end %>
            <% album.photos.each_with_index do |photo, i| %>
              <% next if i == 0 %>
              <a class="lightbox" href="<%= photo.image %>" data-caption="<span class='pa-title'><%= photo.title %></span></br><p class='pa-description'><%= photo.description%></p>">
                <%= image_tag photo.image.url(:thumb), class: "display-album card-img-top" %>
              </a>
            <% end %>
          </div>
        </div>
      </div>
      <div class="card-body pt-0 mg-15">
        <h6 class="<%= h6_class_album(album) %>">
          <%= feed_user_album(album) %>
          <%= feed_user_name_album(album) %>
        </h6>
        <h5 class="card-title mt-15"><%= link_to album.title.truncate(18), album_photos_path(album.id) %></h5>
        <%= mode_album(album) %>
        <a href="/albums/<%= album.id %>/edit" class="btn btn-outline-success fas fa-edit float-right"></a>
      </div>
    </div>
  </div>
<% end %>
</div>
<%= paginate @albums, theme: 'twitter-bootstrap-4' %>